{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.6",
        "primary": true
      }
    ],
    "recommendedRam": 12288
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DRPG",
  "version": "1.0.3",
  "author": "",
  "files": [
    {
      "projectID": 254284,
      "fileID": 8042994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 387638,
      "fileID": 4691333,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1237333,
      "fileID": 6514872,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264423,
      "fileID": 7544807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 341448,
      "fileID": 7744101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8127295,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 6434243,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 7772873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 358304,
      "fileID": 6293742,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324586,
      "fileID": 6185510,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1260145,
      "fileID": 7429997,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1283531,
      "fileID": 8190652,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915324,
      "fileID": 6792379,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8141550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354339,
      "fileID": 7613218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 8158492,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 244844,
      "fileID": 8169231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263127,
      "fileID": 4577632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 8129038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 597522,
      "fileID": 7285203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813557,
      "fileID": 5957924,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7884611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997634,
      "fileID": 8075939,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1355708,
      "fileID": 7860735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1271749,
      "fileID": 7844812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281336,
      "fileID": 7599486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229060,
      "fileID": 6000481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1351626,
      "fileID": 8023305,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314906,
      "fileID": 7880858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1467121,
      "fileID": 7676060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314905,
      "fileID": 6522073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300331,
      "fileID": 4832944,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 629153,
      "fileID": 7029554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1492763,
      "fileID": 7907335,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 1274783,
      "fileID": 8112771,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 8037629,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1142875,
      "fileID": 7584065,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658722,
      "fileID": 4594978,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1094533,
      "fileID": 5909525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233105,
      "fileID": 6586028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 8095632,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227887,
      "fileID": 5389052,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 7812666,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 415974,
      "fileID": 6248892,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441647,
      "fileID": 7386520,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352835,
      "fileID": 7866682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591149,
      "fileID": 4911955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203401,
      "fileID": 6630668,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904471,
      "fileID": 8074276,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173950,
      "fileID": 7127447,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 261924,
      "fileID": 7048376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342466,
      "fileID": 5283900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915115,
      "fileID": 6789339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 654373,
      "fileID": 6101745,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 8063400,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 350006,
      "fileID": 5283903,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360203,
      "fileID": 7704195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 8078538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1036246,
      "fileID": 5960819,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400933,
      "fileID": 7256186,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8021348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 450663,
      "fileID": 7782621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227657,
      "fileID": 7172469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410811,
      "fileID": 7609948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 6791399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892700,
      "fileID": 4660641,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855414,
      "fileID": 7907340,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1129126,
      "fileID": 7290680,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634571,
      "fileID": 7131221,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 8048579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1313811,
      "fileID": 6916809,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8076692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231275,
      "fileID": 5477586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835091,
      "fileID": 8181003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638535,
      "fileID": 8023973,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1271707,
      "fileID": 7653115,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1367888,
      "fileID": 8070316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224713,
      "fileID": 4615218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7627954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 347706,
      "fileID": 5707448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852670,
      "fileID": 5078298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326041,
      "fileID": 6195123,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 323976,
      "fileID": 7041304,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231484,
      "fileID": 7454483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 7563777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 474438,
      "fileID": 5314209,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7920915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456457,
      "fileID": 8110699,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459929,
      "fileID": 7251206,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417802,
      "fileID": 5703251,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659090,
      "fileID": 4579966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7905744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 7148487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627986,
      "fileID": 6863943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223565,
      "fileID": 6793843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 683174,
      "fileID": 7309542,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1426397,
      "fileID": 7884589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7499810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7612291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391382,
      "fileID": 6945288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7872374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250763,
      "fileID": 5846562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255105,
      "fileID": 7612645,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 7449219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492246,
      "fileID": 7612769,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7731017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 8094800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1009162,
      "fileID": 7235219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947914,
      "fileID": 8143922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314515,
      "fileID": 6144499,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 265917,
      "fileID": 4999754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656551,
      "fileID": 4576018,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871799,
      "fileID": 7907337,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 415438,
      "fileID": 8066550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 298187,
      "fileID": 6850495,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 530816,
      "fileID": 7436494,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1348970,
      "fileID": 7141536,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570544,
      "fileID": 5567578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353942,
      "fileID": 6751711,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431430,
      "fileID": 4731559,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509575,
      "fileID": 5643037,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1138130,
      "fileID": 7891790,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398623,
      "fileID": 4680891,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580681,
      "fileID": 8076909,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 676136,
      "fileID": 5200949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 380617,
      "fileID": 7445417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666941,
      "fileID": 4707887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 8095554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 657831,
      "fileID": 8065407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 8083474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 831753,
      "fileID": 7404733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1262825,
      "fileID": 6529414,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}